libqt5-qtbase-devel-5.5.0-2.1.x86_64.rpm


Advertisement

Description

libqt5-qtbase-devel - Qt Development Kit

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqt5-qtbase-devel
Package version: 5.5.0
Package release: 2.1
Package architecture: x86_64
Package type: rpm
Installed size: 89.05 KB
Download size: 63.03 KB
Official Mirror: ftp.gwdg.de
You need this package, if you want to compile programs with Qt. It contains the "Qt Crossplatform Development Kit". It does contain include files and development applications like GUI designers, translator tools and code generators.

Alternatives

Provides

  • libqt5-qtbase-devel = 5.5.0-2.1
  • libqt5-qtbase-devel(x86-64) = 5.5.0-2.1

    Install Howto

    Install libqt5-qtbase-devel rpm package:

    # zypper install libqt5-qtbase-devel
    Advertisement
    Advertisement